/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 16rem;
  z-index: 60;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 48rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 48rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}


/* CUSTOM  CSS
------------------------------------------------------ */
.btn-cyan {
  background-color: #3cabb6;
  border-color: #389ca7;
}
.btn-cyan:hover {
  background-color: #3299a4;
  border-color: #348a94;
}
.btn-cyan:active {
  background-color: #2f8e98 !important;
  border-color: #31808 !important;
}
.btn-cyan:active:focus {
  box-shadow: 0 0 0 .2rem rgba(38,143,255,.5)
}
.bd-placeholder-img {
  object-fit: cover;
}
.navbar {
  padding: 0 1rem
}
.navbar a {
  color: #444444;
}
.navbar a:hover {
  color: #3cabb6;
}
.navbar-nav img {
  height: auto;
display: block;
max-width: 80%;
}
footer.container-fluid {
  margin-top: 3em;
  background-color: #3cabb6;
  padding: 2em 0 1.5em;
  color: white
}
body {
  padding-bottom: 0;
}
footer.container-fluid a {
  color: #b6d8dc;
}
.featurette .carousel-item img {
  height: auto;
}
.carousel.featurette-heading {
  padding-top: 2rem;
}
.featurette .carousel .carousel-item {
  height: 300px;
}

.featurette .carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 300px;
}
.how .featurette-heading {
  margin-top: 3rem;
}
.navbar-toggler {
  margin-top: 0.25rem;
}
.jumbotron-fluid {
  padding: 4rem 0;
  background-color: #00687d;
}
.jumbotron-fluid * {
  color: white;
}
.jumbotron-fluid h2 {
  padding: 0 0 2rem;
}
.jumbotron-fluid row p {
  color: #b6e1e5;
}
.fa-7x {
  padding: 2rem;
}
.jumbotron-fluid p.lead {
  margin: 0
}
div.statement {
  padding: 3rem 0 0 0;
}
div.statement a {
  color: #b6e1e5;
  text-decoration: underline;
}ju
div.statement a:hover {
  color: #3cabb6;
}
div.features {
  padding: 0 0 5rem;
}
.form-row div h4 {
  padding: 3rem 0 0;
}
a.anchor {
    display: block;
    position: relative;
    top: -40px;
    visibility: hidden;
}
